<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbBlouses</name>
   <tag></tag>
   <elementGuidId>3590256e-f84f-4b55-8027-050addd5fed5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_category_7']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_category_7</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>51b7a8c0-56b5-4afa-a3e6-d706f42a6952</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>08a8c17e-5410-4230-a40f-481ca38ed64c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>f1a481da-3160-49bf-81e4-7dfb8a1a8d36</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_category_7</value>
      <webElementGuid>80d63aa0-4fdc-4878-a4d4-d23652dd88f6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_category_7</value>
      <webElementGuid>2041702b-8b29-48bb-ba3c-d63c019d09a9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>7</value>
      <webElementGuid>3e15ee21-7e9a-4b2b-8b56-762b3713814b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_category_7&quot;)</value>
      <webElementGuid>10f89db5-4bb8-48aa-bba7-39e43e220340</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_category_7']</value>
      <webElementGuid>26cf99c8-b210-4959-bff4-63be2c241abc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_category_7']/span/input</value>
      <webElementGuid>b7cb95a2-1613-4acf-9db7-bf4bc3866bab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/div/span/input</value>
      <webElementGuid>8dbc3afe-27b5-4dfb-8399-1232cd7d7969</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_category_7' and @id = 'layered_category_7']</value>
      <webElementGuid>e7ea9f47-640e-4b26-949c-62bf29c535a2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
